### Hierarchy

- HTMLLanguageElementProvider

### Implements

- LanguageProvider

## Index

### Properties

- LANGUAGE_CLASS

### Methods

- findHTMLLanguageElement
- get
- toString

## Properties

### LANGUAGE_CLASS

LANGUAGE_CLASS: "lto-language" = "lto-language"

- Defined in lib/connection/language/HTMLLanguageElementProvider.ts:5

## Methods

### Private findHTMLLanguageElement

- findHTMLLanguageElement(): HTMLSelectElement | undefined

- - Defined in lib/connection/language/HTMLLanguageElementProvider.ts:22

  #### Returns HTMLSelectElement | undefined

### get

- get(): string | undefined

- Implementation of LanguageProvider.get

  - Defined in lib/connection/language/HTMLLanguageElementProvider.ts:10

  #### Returns string | undefined

### toString

- toString(): string

- - Defined in lib/connection/language/HTMLLanguageElementProvider.ts:30

  #### Returns string

Generated using TypeDoc